Properties Methods Events Direct Link

# Class Ext.calendar.MonthViewTemplate

Package: | Ext.calendar
Defined In: | MonthViewTemplate.js
Class: | MonthViewTemplate
Extends: | Object

This is the template used to render the MonthView. Internally this class defers to an instance of Ext.calerndar.BoxLayoutTemplate to handle the inner layout rendering and adds containing elements around that to form the month view.

This template is automatically bound to the underlying event store by the calendar components and expects records of type Ext.calendar.EventRecord.

## Public Properties

This class has no public properties.

## Public Methods

This class has no public methods.

## Public Events

This class has no public events.